#author:after {
    display: none;
    content: 'author: dengxuhui&zhangyichi, design: raoweining&jixueting, update: 20180903';
}

/* 基础 */
html,
button,
input,
optgroup,
select,
textarea {
    font: 12px/1.5 Arial, PingfangSC, Microsoft YaHei, Helvetica Neue, Helvetica, STHeiTi, sans-serif;
    outline: none;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
dd,
dl,
th,
input,
button,
optgroup,
select,
textarea,
fieldset,
figure {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 100%;
    color: inherit;
}

article,
aside,
footer,
header,
nav,
section,
figcaption,
figure,
main,
details,
menu,
canvas {
    display: block
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

code,
kbd,
pre,
samp {
    font-family: monospace;
    font-size: 1em;
}

a {
    background-color: transparent;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    color: inherit;
}

a:active,
a:hover {
    outline-width: 0;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
}

dfn {
    font-style: italic;
}

mark {
    background-color: none;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

audio,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]),
[hidden],
template {
    display: none;
    height: 0;
}

img {
    border: 0;
    width: 100%;
    display: block;
}

svg:not(:root) {
    overflow: hidden;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

fieldset {
    border: none;
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

textarea {
    overflow: auto;
    resize: none;
}

[type="checkbox"],
[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

/*modified at 2017-06-20 by guoshengli*/
/*.input{-webkit-appearance: none;}容易导致旧页面单复选框样式缺失，改成.input[type="text"]*/
input[type="text"],
textarea,
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

summary {
    display: list-item;
}

table {
    border-spacing: 0;
}

ul,
ol {
    list-style: none;
}

em,
i {
    font-style: normal;
}

input[type="text"],
input[type="tel"],
a,
ul,
button,
button:active {
    -webkit-tap-highlight-color: transparent;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #aaa;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #aaa;
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
    color: #aaa;
}

input::placeholder,
textarea::placeholder {
    color: #aaa;
}

/* modified at 2017-03-22 by lungin */
/* 据不完全统计，.hide类名设置的隐藏样式使用率在各页面中使用概率为80% */
.hide {
    position: absolute;
    left: -10000px;
}

/* modified at 2017-03-31 by lungin */
/*
   去掉了table{border-collapse: collapse;} 属性，因其会导致td/th设置背景色是，IE浏览器下border无效
*/
/* 清除浮动需要用到的地方很多，已经形成了统一意识，因此加入reset */
.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1;
}

.clearfix {
    *zoom: 1;
}

/* modified at 2017-05-10 by lungin */
/* 去掉了input，textarea在IOS中的阴影样式 */

/* modified at 2018-07-12 by hershin */
/* 去掉了button、ul在IOS中点击出现的阴影样式 */
/* 添加a标签的手势效果、去掉默认的下划线 */
/* hide_txt隐藏图片中的文字 */
.hide_txt {
    text-indent: -9999em;
    overflow: hidden;
}

.main {
    position: relative;
    max-width: 1200px;
    min-width: 768px;
    margin: 0 auto;
}

.xl-page {
    min-width: 768px;
}

/* 基础 end */

.icon {
    display: inline-block;
}


.xl-common__btn {
    position: relative;
    display: block;
    border: 1px solid #fff;
    text-align: center;
    text-decoration: none;
    -webkit-transition: .25s;
    transition: .25s;
    color: #fff;
    overflow: hidden
}

.xl-common__btn:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 20px;
    opacity: 0;
    background: #ffffff;
    background: rgba(255, 255, 255, .25);
    -webkit-transform: scale3d(0.4, 1, 1);
    transform: scale3d(0.4, 1, 1);
    -webkit-transition: opacity .2s, -webkit-transform .2s;
    transition: opacity .2s, -webkit-transform .2s;
    transition: transform .2s, opacity .2s;
    transition: transform .2s, opacity .2s, -webkit-transform .2s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.xl-common__btn:hover:before {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.xl-common__btn>span {
    position: relative;
}

.xl-common__back {
    opacity: 0;
    z-index: -1;
    position: fixed;
    right: 3.5%;
    bottom: 100px;
    display: block;
    width: 54px;
    height: 54px;
    border-radius: 4px;
    font-size: 0;
    -webkit-transition: all .25s ease;
    transition: all .25s ease
}

.xl-common__back.show {
    opacity: 1;
    z-index: 10;
}

.xl-common__back:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    background: #333;
    opacity: .6;
    -webkit-transition: .25s;
    transition: .25s;
}

.xl-common__back .common-back_ico {
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    display: block;
    margin: auto;
}

.xl-common__back:hover:before {
    opacity: .9;
}

.xl-header {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    margin-top: 30px;
}


/*.xl-header.fixed,.xl-header:hover{background-color: #000000;background-color: rgba(0,0,0,.8);}*/
.xl-header.out {
    top: -105px;
}

.xl-header .nav-link {
    padding: 0 10px;
    line-height: 64px;
}

.xl-header .xl-nav__item {
    position: relative;
    margin-left: 2.5%;
}

.xl-header .xl-nav__item:after {
    background-color: #fff;
}

.xl-header .xl-nav__item:hover .xl-subnav {
    display: block;
    -webkit-animation: subNav .3s ease both;
    animation: subNav .3s ease both;
}

.xl-header .xl-header__inner {
    max-width: 1200px;
    margin: 0 auto;
}

.xl-header .xl-nav {
    width: 100%;
    text-align: right;
    white-space: nowrap;
}



.xl-pro-nav .xl-nav__item:after {
    background-color: #fff;
}

.xl-pro-nav .xl-nav__item:hover .xl-subnav {
    display: block;
    -webkit-animation: subNav .3s ease both;
    animation: subNav .3s ease both;
}

.xl-pro-nav .xl-nav {
    width: 100%;
    text-align: right;
    white-space: nowrap;
}






.xl-nav__item {
    position: relative;
    display: inline-block
}

.xl-nav__item:after {
    opacity: 0;
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.xl-nav__item.cur:after,
.xl-nav__item:hover:after {
    opacity: 1;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

.xl-nav {
    font-size: 0;
}

.nav-link {
    display: inline-block;
    font-size: 16px;
    color: #fff;
}

.xl-logo {
    float: left;
    margin-top: -27px;
    width: 220px;

}

/*.xl-logo{
    float: left;
    margin-top: 5px;
    width: 220px;

}*/


.xl-logo img {
    width: 100%;
    height: 100%;
}

.xl-subnav {
    position: absolute;
    z-index: 2;
    display: none;
    top: 64px;
    left: 50%;
    margin-left: -50px;
    width: 100px;
    overflow: hidden;
    border-radius: 0 0 8px 8px;
    text-align: center;
    background-color: #ffffff;
}

.xl-subnav .xl-subnav__item {
    cursor: pointer;
    width: 100%
}

.xl-subnav .xl-subnav__item+.xl-subnav__item {
    border-top: 1px solid #eeeeee;
}

.xl-subnav .nav-link {
    color: #cccccc;
    line-height: 41px
}

.xl-subnav .nav-link:hover {
    color: #0f97ff;
}

@-webkit-keyframes subNav {
    0% {
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
        opacity: 0;
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@keyframes subNav {
    0% {
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
        opacity: 0;
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

.xl-footer {
    background-color: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.xl-footer .xl-footer__inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 36px 0 60px 0;
}

.xl-footer .xl-footer__link {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #333333;
}

.xl-footer .xl-nav {
    float: left;
    padding-bottom: 16px;
}

.xl-footer .xl-media {
    float: right;
    margin-top: 14px;
}

.xl-footer .nav-link {
    padding: 10px 0 10px 0;
    margin-right: 36px
}

.xl-footer .nav-link:hover {
    text-decoration: underline;
}

.xl-footer .xl-footer__copyright {
    font-size: 12px;
    color: #fff;
    opacity: .5;
    line-height: 21px;
    text-transform: uppercase;
    padding-top: 24px;
    margin-bottom: 26px;
}

.xl-footer .xl-footer__copyright a:hover {
    text-decoration: underline;
}

.xl-footer .wx-code {
    display: none;
    position: absolute;
    top: 25px;
    left: 50%;
    margin-left: -54px;
    width: 108px;
    height: 110px;
    overflow: hidden;
}

.xl-footer .wx-code>img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.xl-footer .xl-media__wx {
    position: relative;
    margin-left: 30px
}

.xl-footer .xl-media__wx:hover .wx-code {
    display: block;
    -webkit-animation: subNav .3s ease both;
    animation: subNav .3s ease both;
}

.xl-footer .safe-links {
    font-size: 0;
    white-space: nowrap;
    overflow: hidden;
}

.xl-footer .safe-links .safe-link__item {
    display: inline-block;
    padding-right: 5%
}

.xl-footer .safe-links .safe-link__item+.safe-link__item {
    padding-left: 5%;
    border-left: 1px solid #333333;
}

.xl-footer .safe-links .safe-link__item a {
    display: inline-block;
    position: relative;
    text-align: center;
    font-size: 12px;
    color: #787878;
    padding: 0 0 0 40px;
}

.xl-footer .safe-links .safe-link__item a:hover {
    text-decoration: underline;
}

.xl-footer .safe-links .safe-link__item .ico {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}

.error-box {
    padding-top: 234px;
    text-align: center
}

.error-box .xl-common__btn {
    margin: 30px auto 0;
    width: 160px;
    height: 46px;
    line-height: 46px;
    border-radius: 24px;
    font-size: 16px;
}

.error-logo {
    text-align: center;
    font-size: 0
}

.error-logo>span {
    display: inline-block;
    vertical-align: middle;
}

.error-logo__earth {
    margin: 0 28px 0 36px;
}

.error-info {
    margin: 40px auto 0;
    font-size: 24px;
    font-weight: lighter;
    color: #ffffff;
    color: rgba(255, 255, 255, .8);
}

@media \0screen\,
screen\9 {
    .xl-common__back:before {
        background: #83879e;
    }

    .xl-common__btn {
        border-color: #fff;
    }

    .xl-common__btn:before {
        display: none;
    }

    .xl-nav__item:after {
        width: 0;
    }

    .xl-nav__item.cur:after,
    .xl-nav__item:hover:after {
        width: 100%;
    }

    .about-nav {
        border-bottom: 1px solid #f6f6f6;
    }
}

@media only screen and (max-width: 1200px) {

    .xl-header,
    .xl-about-header .about-nav,
    .about-wrap,
    .pro-mod {
        padding-left: 20px;
        padding-right: 20px;
    }

    .xl-footer .xl-footer__inner {
        -webkit-transition: .3s ease;
        transition: .3s ease;
        padding: 36px 20px 60px 20px;
    }
}

.icon-detailed {
    width: 16px;
    height: 12px;
    background-image: url('../../images/dl/icon_detailed.jpg');
    background-size: cover;
}